burn_classes:
  unburned: 25977
  low: 13628
  moderate: 12869
  high: 427
emampr_landcover_vote_2017:
  42: 58646
  52: 1094
  90: 1038
  43: 326
  11: 241
  41: 157
  71: 127
  81: 29
  31: 11
  22: 9
  95: 5
  21: 1
  12: 1
  23: 1
soil_textures:
  clay loam: 61433
  silt loam: 253
